search cancel

Is PAN/SQL 2.4C compatible with z16 ?

book

Article ID: 258011

calendar_today

Updated On:

Products

PAN/SQL

Issue/Introduction

Is PAN/SQL 2.4 compatible with z16 ?  

This information is not specified in the compatibility matrix for z16:
      https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/IBM_hardware.HTML

Environment

Pan/SQL 2.4C
Easytrieve Report Generator, release 11.6

Resolution

There are currently no reported problems and no expected compatibility issues with Pan/SQL 2.4C and z16.

The matrix currently only lists the 'Easytrieve Report Generator' and that entry encompasses all of the products within the Easytrieve family.

Currently, there is a task being completed to also list Pan/SQL, PanAudit Plus, Easytrieve Toolkit as separate line items.